## librdf-trin3-perl 0.129

=== debian/changelog ===
librdf-trin3-perl (0.129-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#616611.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 06 Mar 2011 00:03:07 +0100
