=== debian/control ===
Source: librdf-trin3-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 librdf-trine-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-trin3-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/librdf-trin3-perl.git
Homepage: http://search.cpan.org/dist/RDF-TriN3/

Package: librdf-trin3-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Description: notation 3 extensions for RDF::Trine
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDF::TriN3 extends RDF::Trine in three ways:
 .
  *   Adds a Notation 3 parser.
  *   Adds a Notation 3 serializer.
  *   Provides a subclass of literals to represent Notation 3 formulae.
 .
 In addition, a parser is provided for Notation 3 extended with
 ShorthandRDF notation - <http://esw.w3.org/ShorthandRDF>.
