## librdf-trin3-perl 0.136

=== debian/changelog ===
librdf-trin3-perl (0.136-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 0.136.
  * Dropped 2001_disable_verification.patch, modified file was removed.
  * Bumped copyright years, adjusted DEP-5 headers and added/deleted stanzas
    for new and removed files under inc/.
  * Updated (build-)dependencies.
  * Ship provided examples script.
  * Added myself to uploaders and copyright.
  * Bumped Standards-Version to 3.9.2 (no change).

  [ Jonas Smedegaard ]
  * Update copyright file: Fix use separate sections for Artistic and GPL-1+.
    Improve references for convenience copy of Module::Install.  Rewrap and
    shorten comments.

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Tue, 20 Dec 2011 23:57:55 +0100
