=== debian/control ===
--- 
+++ 
@@ -2,14 +2,17 @@
 Section: perl
 Priority: optional
 Build-Depends: devscripts (>= 2.10.7~),
- perl,
+ perl (>= 5.10),
  cdbs (>= 0.4.85~),
  debhelper (>= 7.0.1),
  dh-buildinfo,
- librdf-trine-perl
+ libossp-uuid-perl,
+ librdf-trine-perl,
+ libwww-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.1
+Uploaders: Jonas Smedegaard <dr@jones.dk>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-trin3-perl
 Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/librdf-trin3-perl.git
 Homepage: http://search.cpan.org/dist/RDF-TriN3/
