=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 DEB_UPSTREAM_TARBALL_MD5 = c67df445881f6b3106abf5b741da98b6
 
 # Needed at runtime, and also for upstream build process
-common-depends = librdf-trine-perl
+common-depends = perl (>= 5.10), libossp-uuid-perl, librdf-trine-perl, libwww-perl
 
 CDBS_BUILD_DEPENDS += , $(common-depends)
 CDBS_DEPENDS_ALL = $(common-depends)
