## librdf-trin3-perl 0.203

=== debian/changelog ===
librdf-trin3-perl (0.203-1) unstable; urgency=low

  [ upstream ]
  * New upstream release.

  [ Jonas Smedegaard ]
  * Update copyright file:
    + Add Files section for newly added HACKING.pod, and corresponding
      CC-BY-SA_UK-2.0 License paragraph.
  * Fix readd Florian as uploader and use metacpan.org as Homepage
    (accidentally missed in 0.202-1).

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 13 Dec 2012 01:03:59 +0100

librdf-trin3-perl (0.202-1) unstable; urgency=low

  * New upstream release.

  [ Jonas Smedegaard ]
  * Bump debhelper compatibility level to 8.
  * Bump standards-version to 3.9.3.
  * Update package relations:
    + (Build-)depend on liblog-log4perl-perl, libmodule-runtime-perl,
      librdf-ns-perl, liburi-perl and libnamespace-clean-perl: Required
      by new upstream release.
    + Relax to (build-)depend unversioned on cdbs, debhelper, perl and
      devscripts: Needed version satisfied in stable, and oldstable no
      longer supported.
  * Add patch 1001 to avoid auto-installing dependencies during build.
  * Use metacpan.org page as Homepage.
  * Rewrite copyright file using file format 1.0.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 07 Aug 2012 05:28:52 +0200
