=== debian/control ===
--- 
+++ 
@@ -1,21 +1,26 @@
 Source: librdf-trin3-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts (>= 2.10.7~),
- perl (>= 5.10),
- cdbs (>= 0.4.85~),
- debhelper (>= 7.0.1),
+Build-Depends: cdbs,
+ devscripts,
+ perl,
+ debhelper,
  dh-buildinfo,
  libossp-uuid-perl,
+ libwww-perl,
+ liblog-log4perl-perl,
+ libmodule-runtime-perl,
+ librdf-ns-perl,
  librdf-trine-perl,
- libwww-perl
+ liburi-perl,
+ libnamespace-clean-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-trin3-perl
 Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/librdf-trin3-perl.git
-Homepage: http://search.cpan.org/dist/RDF-TriN3/
+Homepage: https://metacpan.org/release/RDF-TriN3
 
 Package: librdf-trin3-perl
 Architecture: all
