=== debian/rules ===
--- 
+++ 
@@ -21,13 +21,18 @@
 include /usr/share/cdbs/1/class/perl-makemaker.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
+pkg = $(DEB_SOURCE_PACKAGE)
+
 DEB_UPSTREAM_PACKAGE = RDF-TriN3
-#DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
-DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/T/TO/TOBYINK
-DEB_UPSTREAM_TARBALL_MD5 = c67df445881f6b3106abf5b741da98b6
+DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
+DEB_UPSTREAM_TARBALL_MD5 = a1f62988f4d0f502a92b9b4684fd267c
 
-# Needed at runtime, and also for upstream build process
-common-depends = perl (>= 5.10), libossp-uuid-perl, librdf-trine-perl, libwww-perl
+# Needed both by upstream build and (always) at runtime
+perl-deps = ossp-uuid www log-log4perl module-runtime rdf-ns rdf-trine
+perl-deps += uri namespace-clean
+deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
 
-CDBS_BUILD_DEPENDS += , $(common-depends)
-CDBS_DEPENDS_ALL = $(common-depends)
+CDBS_BUILD_DEPENDS += , $(deps)
+CDBS_DEPENDS_$(pkg) = $(deps)
+
+DEB_INSTALL_EXAMPLES_$(pkg) += examples/*
