=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://search.cpan.org/dist/RDF-TriN3/   .*/RDF-TriN3-(\d.*)\.tar\.gz debian
