## librdf-trin3-perl 0.204

=== debian/changelog ===
librdf-trin3-perl (0.204-1) unstable; urgency=low

  [ upstream ]
  * New upstream release.
    + Eliminate uninitialized warnings from
      RDF::TrineX::Parser::Pretdsl.
    + Fix spelling of 'Regression' data type in Pretdsl profile.

  [ Salvatore Bonaccorso ]
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Use canonical hostname (anonscm.debian.org) in Vcs-Browser URI.
  * Bump standards-version to 3.9.4.
  * Update copyright/licensing info:
    + Add git URL as alternate source.
    + Bump packaging license to GPL-3+, and extend copyrigt coverage for
      myself to include recent years.
    + Update coverage for convenience code copies.
    + Update a filename.
  * Drop patch 1001: Build problem turned out to be (and fixed by now)
    in CDBS.
  * Stop tracking md5sum of upstream tarball.
  * Switch to cpan.org/authors URL for watch file and get-orig-source
    target.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 17 Jul 2013 19:04:40 +0200
