=== debian/control ===
--- 
+++ 
@@ -17,9 +17,9 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-trin3-perl
-Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/librdf-trin3-perl.git
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/librdf-trin3-perl
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-trin3-perl.git
 Homepage: https://metacpan.org/release/RDF-TriN3
 
 Package: librdf-trin3-perl
