=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2011, Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2011, 2012, 2013 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for RDF::TriN3
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2, or (at your option)
+# the Free Software Foundation; either version 3, or (at your option)
 # any later version.
 #
 # This program is distributed in the hope that it will be useful, but
@@ -24,15 +24,14 @@
 pkg = $(DEB_SOURCE_PACKAGE)
 
 DEB_UPSTREAM_PACKAGE = RDF-TriN3
-DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
-DEB_UPSTREAM_TARBALL_MD5 = a1f62988f4d0f502a92b9b4684fd267c
+DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/T/TO/TOBYINK
 
 # Needed both by upstream build and (always) at runtime
 perl-deps = ossp-uuid www log-log4perl module-runtime rdf-ns rdf-trine
 perl-deps += uri namespace-clean
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
 
-CDBS_BUILD_DEPENDS += , $(deps)
+CDBS_BUILD_DEPENDS +=, $(deps)
 CDBS_DEPENDS_$(pkg) = $(deps)
 
 DEB_INSTALL_EXAMPLES_$(pkg) += examples/*
