=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/authors/id/T/TO/TOBYINK/RDF-TriN3-(\d.*)\.tar\.gz
