## librdf-trin3-perl 0.206

=== debian/changelog ===
librdf-trin3-perl (0.206-5) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Tue, 12 Aug 2025 23:14:18 +0200

librdf-trin3-perl (0.206-4) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1046119)

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 17:34:01 +0100

librdf-trin3-perl (0.206-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Repository.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 09:05:51 +0100

librdf-trin3-perl (0.206-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 16:08:47 +0100

librdf-trin3-perl (0.206-2) unstable; urgency=medium

  * Update copyright info:
    + Update coverage for CONTRIBUTING file (freeing 2k of legalese).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 May 2014 19:04:15 +0200

librdf-trin3-perl (0.206-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Add the 'deps' prefix, and 'BackCompat' and 'Tests' keywords to
      Pretdsl.

  [ Jonas Smedegaard ]
  * Bump to standards-version 3.9.5.
  * Fix use canonical Vcs-Git URL.
  * Update watch file to use metacpan.org URL.
  * Update copyright info: Extend coverage of packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 18 May 2014 12:02:19 +0200
