=== debian/control ===
Source: librdf-trin3-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libossp-uuid-perl,
 libwww-perl,
 liblog-log4perl-perl,
 libmodule-package-perl,
 libmodule-runtime-perl,
 librdf-ns-perl,
 librdf-trine-perl,
 liburi-perl,
 libnamespace-clean-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librdf-trin3-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librdf-trin3-perl
Homepage: https://metacpan.org/release/RDF-TriN3
Testsuite: autopkgtest-pkg-perl

Package: librdf-trin3-perl
Architecture: all
Depends:
 libossp-uuid-perl,
 libwww-perl,
 liblog-log4perl-perl,
 libmodule-runtime-perl,
 librdf-ns-perl,
 librdf-trine-perl,
 liburi-perl,
 libnamespace-clean-perl,
 ${perl:Depends},
 ${misc:Depends},
Description: notation 3 extensions for RDF::Trine
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDF::TriN3 extends RDF::Trine in three ways:
 .
  *   Adds a Notation 3 parser.
  *   Adds a Notation 3 serializer.
  *   Provides a subclass of literals to represent Notation 3 formulae.
 .
 In addition, a parser is provided for Notation 3 extended with
 ShorthandRDF notation - <http://esw.w3.org/ShorthandRDF>.
