=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://metacpan.org/release/RDF-TriN3 .*/RDF-TriN3-(\d.*)\.tar\.gz
